#bigpics { width: 100%; height: 220px; }
  div#feature_list { width: 100%; height: 220px; overflow: hidden; position: relative; }
  div#feature_list ul { position: absolute; top: 0; list-style: none; padding: 0; margin: 0; }
  ul#tabs { left: 0; z-index: 2; width: 220px; }
  ul#tabs li img { position: relative; height: 220px; }
  .bigpic { height: 220px; }
  ul#tabs li a {  width: 200px; border-bottom: 1px solid #CCC; background: #efefef; color: #243A4F; text-decoration: none; display: block; padding: 5px; height: 44px; outline: none; }
  ul#tabs li a:hover { width: 220px; background: #0092DD; }
  ul#tabs li a.current { width: 220px; background: #0092DD; color: #FFF; }
  ul#tabs li a.current:hover { text-decoration: none;  }
  ul#output { left: 200px; width: 620px; height: 220px; position: relative; }
  ul#output li { position: absolute; width: 620px; height: 220px; }




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
